﻿@charset "utf-8";
/* CSS Document */
body{ background:#d6c6b6;}
.warp{ width:1000px; margin:0 auto;background:url(../img/bg.gif) center repeat-y;}

*{margin:0;padding:0;list-style:none;}
a,img{border:0;}
a{ text-decoration:none;}
body{font:12px/normal '微软雅黑', Arial, Helvetica, sans-serif;}
.clear{ clear:both; height:0px; font-size:0;}
/*nav*/
#nav{width:1000px;height:37px; background:url(../img/nav_bg.gif) repeat-x;}
/*#nav .jquery_out{float:left;line-height:35px;display:block;border-right:1px solid #fff;text-align:center;color:#fff;font:18px/32px "微软雅黑";background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}*/
#nav li{float:left;}
#nav .jquery_inner{margin-left:16px;}
.nav_a1{ color:#fff; font-size:16px; font-weight:bold; font-weight:bold;display:block; height:37px; line-height:41px; text-decoration:none; width:145px; text-align:center;}
.nav_a{color:#fff;width:142px;font-weight:bold; height:37px;font-size:16px;text-align:center;text-decoration:none;line-height:41px;display:block; background:url(../img/nav_bg_a.gif) right center no-repeat;}
.nav_a:hover{ background:url(../img/nav_bg_ahover.gif) no-repeat; color:#4c5d26;}
#nav .mainlevel a{}
.text{ display:block; width:125px;background:url(../img/nav_bg_a.gif) right center no-repeat;}
#nav .mainlevel a:hover,#nav .mainlevel a.cur{}
#nav .mainlevel ul{display:none;position:absolute;}
#nav .mainlevel li{text-align:center; height:40px; margin:0 15px; line-height:40px; float:right;/*IE6 only*/}
#nav .mainlevel li a{ color:#4c5d26; text-decoration:none; font-size:14px;}

.nav_xia{ height:40px; width:1000px; margin:0 auto; background:url(../img/nav_bg_a1.gif) repeat-x;}
/*head sta*/
.head{ height:87px;background-color: #fff;}
.head img{ display:block; float:left; margin-right:300px;}
.se{ float:left; width:213px; height:27px; margin-right:30px;background:url(../img/se_bg.png) left 30px no-repeat; padding-top:30px;}
.se .inp_txt{ width:185px; border:none; height:27px; display:block; float:left; color:#878787;}
.se .inp_btn{ width:28px; border:none; height:27px;display:block; float:left; background:none; cursor:pointer;}
.login{ height:27px; width:129px; padding-top:30px; background:url(../img/login.png) left 30px no-repeat; float:right;}
.login a{ height:27px; width:50px; padding-top:5px; padding-left:12px; float:left;}
.login input{ border:none; background:none; color:#333; width:64px; float:left; height:27px; line-height:27px; cursor:pointer;}

/*index_bottom sta*/
.index_bottom{ border-top:4px solid #c7b47c; height:272px; background:#f5f5f5; clear:both;}
.index_bottom1{ height:60px; margin:20px 0;}

.rollBox_b{height:68px;width:1000px;float:left;overflow:hidden; margin:22px 0;}
.rollBox_b .jslogo{height:68px;width:120px;border:0px;padding:1px}
.rollBox_b .scrollcon_b{width:1000px;height:58px;}
.rollBox_b .LeftBotton_b{height:58px;width:24px;background:#ff0000 url(../img_index/b_left.jpg) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:0px;cursor:pointer;}
.rollBox_b .RightBotton_b{height:58px;width:24px;background:#ff0000 url(../img_index/b_right.jpg);overflow:hidden;float:left;display:inline;margin:0px;cursor:pointer;}
.rollBox_b .Cont_b{width:914px; margin:0 19px;overflow:hidden;float:left;height:58px;}
.rollBox_b .ScrCont_b{width:10000000px;}
.rollBox_b .Cont_b .pic_b{width:144px; margin-right:10px;height:68px;overflow:hidden;float:left;}
.rollBox_b .Cont_b .pic_b img{background:#fff;display:block;}
.rollBox_b #List1_b, .rollBox_b #List2_b{float:left;}

.index_bottom2{ height:140px; clear:both; margin-bottom:25px;}
.index_bottom2_l,.index_bottom2_c,.index_bottom2_r{ float:left; background:#fff;}
.index_bottom2_l,.index_bottom2_c{ margin-right:7px;}
.index_bottom2_l{ width:646px; height:120px; padding:14px 15px;}
.index_bottom2_l p{ line-height:24px; color:#777777;}
.index_bottom2_c,.index_bottom2_r{ width:140px; background:#fff; height:120px; padding:14px 0 14px 15px;}
.index_bottom2_c p,.index_bottom2_r p{  line-height:24px; color:#333;}

.index_bottom2 li{ float:left;}
.index_b_img{ width:58px;}
.index_b_imgx{ width:77px;color:#787878; margin-top:10px; padding-left:5px;}
.index_b_imgx a{ display:block; padding-top:20px; color:#787878;}

.index_bottom3{ height:35px; line-height:35px;background:url(../img_index/b_bg.jpg) repeat-x; color:#fff; padding:0 10px;}
.index_bottom3_l{ width:515px; float:left;}
.index_bottom3_l a{ color:#fff; padding:0 10px; line-height:35px;}
.index_bottom3_2,.index_bottom3_3{ float:left; padding-left:10px;}
/*index_bottom end*/

/*goldbenschool  sta*/
.content_index_2_r_tit{ background:url(../img/index2_tit.png) repeat-x; height:30px; padding-left:10px; margin-bottom:15px;}
.content_index_2_r_tit a{ color:#fff; font-size:18px; font-weight:bold; line-height:30px; }

.goldbenschool_h a{ font-size:14px; font-weight:bold; color:#353535;  }
.goldbenschool p{ margin-top:10px;}
.goldbenschool_p1 a{  color:#545454;}
/*goldbenschool end*/

/*wonderful sta*/
.wonderful{ padding-top:20px;}
.wonderful dl{ height:299px; border-bottom:1px solid #e6e6e6;}
.wonderful_tit{ margin:8px 0;}
.wonderful_tit a{ color:#333; font-weight:bold;}
.wonderful_con{ color:#848484; line-height:24px;}
.wonderful_detail{ text-align:left; padding-left:15px; background:url(../img_index/time.png) left center no-repeat; height:12px; margin:3px 0; color:#a4a4a4;}
.wonderful_detail span{ display:block; float:right; margin-right:10px;}
.wonderful_detail1{ background:url(../img_index/time2.png) left center no-repeat; padding-left:18px;}
.wonderful_detail2{ background:url(../img_index/time1.png) left center no-repeat; padding-left:14px;}
.wonderful_ul{ margin-top:10px;}
.wonderful_zixun dl{ height:310px;}
.wonderful_ul li{ height:25px; padding-left:15px; background:url(../img/wonderful_bg.jpg) left center no-repeat;}
.wonderful_ul li a{ color:#6e6e6e; line-height:25px;} 
/*wonderful end*/

/*share sta*/
.bshare-custom{ float:right;}
/*share end*/
/*zixunl_3_tit*/
.zixunl_3_tit{ font-size:22px; color:#c5a86e; height:46px;line-height:46px; padding-right:10px; _position:relative;}
.zixunl_3_tit a{ float:right; color:#7e7e7e; font-size:12px;height:46px;line-height:46px; background:url(../img/titmore_bg.gif) right center no-repeat; padding-right:15px; _position:absolute;_top:0;_right:0;}

/*zixunl_3_tit*/

.ad1{ height:94px; margin-top:20px;}

/*本周热点资讯*/
.zixun_r3_1{ height:78px; padding:9px 0; background:#f5f5f5;}
.zixun_r3_1 span{ display:block;  float:left;}
.zixun_r3_1_l{ margin-right:6px; width:21px; color:#fff; text-align:center; background:#cbb17e; height:78px; font-weight:bold;}
.zixun_r3_1_2{ margin:0 10px; width:105px;}
.zixun_r3_1_2 img{max-height:80px; max-width:100px;}
.zixun_r3_1_3{ line-height:22px; width:105px; height:78px;}
.zixun_r3_1_3 a{ color:#555555;}
.zixun_r3_ul{ margin-top:10px;}
.zixun_r3_ul li{ line-height:21px; height:21px; margin-bottom:14px; padding-left:5px;border-bottom: 1px solid #efefef;}
.zixun_r3_ul li a{color:#555555;}

/*nav*/
.mainleve_jmf{ position:relative;}
.mainleve_jmf ul{ position:absolute; left:-500px; top:37px;width:700px;}
/*2014-05-13*/
.content_list{ width:683px;}
.content_list ul{ margin:0 auto; padding-left:150px;}
.content_list ul a{ color:#545454;}
.content_list ul a:hover{color:#C6A771;}
.content_list ul .dangqian a{ color:#C6A771;}

.content_list ul li{ float:left; padding:0 5px;color:#545454;}
.content_list ul p{ float:left;padding:0 5px;}
.abouts_p p{ font-size:14px; line-height:28px; text-indent:2em;}
.img_44{margin-bottom:20px;margin-top:15px;}
#focus img{
	width: 100%;
}